<section class='flexrow'>
  <div class='attributes secondary'>
    <header class='header-field'>
      <span>{{localize 'SWADE.Derived'}}</span>
    </header>
    <div class='flexrow attributes-list'>
      <div class='attribute flex2'>
        <div class='attribute-label'>{{localize 'SWADE.Size'}}</div>
        <input
          name='system.size'
          type='text'
          value='{{actor.system.size}}'
          data-dtype='Number'
        />
      </div>
      <div class='attribute flex2'>
        <div class='attribute-label'>{{localize 'SWADE.Handling'}}</div>
        <input
          id='handling'
          name='system.handling'
          type='text'
          value='{{actor.system.handling}}'
          data-dtype='Number'
          placeholder='{{localize "SWADE.Handling"}}'
        />
      </div>
      <div class='attribute flex2'>
        <div class='attribute-label'>{{localize 'SWADE.Topspeed'}}</div>
        <div class='toughness-block'>
          <input
            name='system.topspeed'
            id='topspeed'
            type='text'
            value='{{actor.system.topspeed}}'
            data-dtype='String'
            placeholder='0'
          />
        </div>
      </div>
      <div class='attribute flex3'>
        <div class='attribute-label'>{{localize 'SWADE.Tough'}}</div>
        <div class='toughness-block'>
          <input
            name='system.toughness.total'
            type='text'
            value='{{actor.system.toughness.total}}'
            placeholder='{{localize "SWADE.Tough"}}'
            data-dtype='String'
            placeholder='0'
          />
          <div class='armor-value' data-target='armor'>
            {{actor.system.toughness.armor}}
          </div>
        </div>
      </div>
    </div>
  </div>
</section>